builddir = /build
pkgbuild_sha256sum = 2b5552c7e0e26257adc0a3e50660331b5582b489d0f6a237caef5ad542da1b64
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
